[SKIN]
NAME=Стандартный
[GENERAL]
USE_TRAY=1
SOUND_EVENT=0
BOUGHT_DRAWUP=1
DROP_CARDS=0
FORVARD_MESSAGE=0
ACTIVE_SHEET=1
SORT_CARDS_MODE=0
DESC_SORT=0
LOAD_PARAMS=1
LOAD_CONVENTIONS=1
[CONVENTION]
PLAY_KIND=LENINGRAD
MIN_R=NONE
PARTY_END=POOL 10
CONSOLATION=X2
FIRST_MOVE=DARK
GENTLEMAN_WHIST=ON
JUMPS_IN_TRADING=ON
MISER_TRADE=9_MNB_9NB
PASSES_BOUGHT=SHOW
PASSES_END=6_7_7
PASSES_PROGRESS=1_2_3_3
PASSES_TO=M2
POOL_END=COMMON
RESPONCIBLE_WHIST=OFF
STALINGRAD=OFF
UNDERTAKE_COEFF=2
WHIST_8_9_RESPONCIBLE=LAST
WHIST_10=CHECK
WHIST_PASS_HALF=ON
WITHOUT_3=ON
PASSES_NOTRICKS=1
PLAYERS=3
